<template>
  <div>
    <!-- <svg-icon icon-class="question" @click="goto" /> -->
  </div>
</template>

<script>
export default {
  name: 'bsDoc',
  data() {
    return {
      url: 'http://doc.bs.vip/bs-vue'
    }
  },
  methods: {
    goto() {
      window.open(this.url)
    }
  }
}
</script>
